Subject: Re: [bug#43654] [PATCH] Add perl-opengl
From: Andreas Enge <[email-masked]>
To: Malte Frank Gerdes <[email-masked]>
Cc: [email-masked]
Date: Sat, 10 Oct 2020 15:09:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Oct 07, 2020 at 08:20:51PM +0200, Malte Frank Gerdes wrote:
> After all it seems glu and mesa are not necessary as inputs because
> freeglut propagates them anyway. Is it ok to rely on propagated inputs?
> They still need to be added to the library search dir though.

That is weird, I did not realise they would be added to the "inputs"
variable; I would have added them a second time to be sure they are
available in the build recipe. Anyway, it is working, and I just pushed
the patch. Thanks a lot! I will give slic3r another quick try then.

Closing this bug.

Andreas